Debian Bug report logs - #239078
install: Beta3, BIOS does not boot CD

Package: debian-cd; Maintainer for debian-cd is Debian CD Group <debian-cd@lists.debian.org>; Source for debian-cd is src:debian-cd.

Reported by: tapio.lehtonen@iki.fi

Date: Sat, 20 Mar 2004 19:03:01 UTC

Severity: normal

Done: Steve McIntyre <steve@einval.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#239078; Package install. Full text and rfc822 format available.

Acknowledgement sent to tapio.lehtonen@iki.fi:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tapio Lehtonen <tale@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: install: Beta3, BIOS does not boot CD
Date: Sat, 20 Mar 2004 20:47:07 +0200
Package: install
Version: N/A; reported 2004-03-20
Severity: normal


Downloaded Debian Installer Beta 3 from
http://www.dk.debian.org/devel/debian-installer/, the 100MB image for
i386. Checked the md5sum, it matches. 

I have downloaded the .iso twice and written it to two blank CD, one R
and the other RW, both fail to boot on this one machine. I booted and
run Knoppix 3.2 succesfully. I dowloaded Knoppix 3.3 and wrote it on
the same cd-writer I used for the installer cd, this also boots and
works.

So, this computer can boot all other bootable cd I had, and I can
write OK cds on my CD-burner. Thus I conclude that
sarge-i386-netinst.iso somehow is defective, this BIOS can not boot
it. I get "DISK BOOT FAILURE, INSERT SYSTEM DISK AND PRESS ENTER"

Info on the host where the CD won't boot:

Motherboard: ASUS A7V
ASUS A7V ACPI BIOS revision 1004C

The following collected with Knoppix 3.3.

# fdisk -l

Levy /dev/hdd: 10.2 Gt, 10246053888 tavua
16 päätä, 63 sektoria/ura, 19853 sylinteriä
Yksiköt = 1008 * 512 = 516096 -tavuiset sylinterit
    Laite Boot      Start         End      Blocks   Id  System
/dev/hdd1               1       19853    10005880+   c  W95 FAT32 (LBA)

Levy /dev/hda: 30.7 Gt, 30738677760 tavua
255 päätä, 63 sektoria/ura, 3737 sylinteriä
Yksiköt = 16065 * 512 = 8225280 -tavuiset sylinterit
    Laite Boot      Start         End      Blocks   Id  System
/dev/hda1               1           6       48163+  83  Linux
/dev/hda2               7          37      249007+  82  Linux-sivutus
/dev/hda3              38        1861    14651280    7  HPFS/NTFS
/dev/hda4   *        1862        3737    15068970   83  Linux

# lspci

00:00.0 Host bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133] (rev 02)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP]
00:04.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super South] (rev 22)
00:04.1 IDE interface: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT8233/A/C/VT8235 PIPC Bus Master IDE (rev 10)
00:04.2 USB Controller: VIA Technologies, Inc. USB (rev 10)
00:04.3 USB Controller: VIA Technologies, Inc. USB (rev 10)
00:04.4 Host bridge: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] (rev 30)
00:0a.0 Ethernet controller: 3Com Corporation 3c905C-TX/TX-M [Tornado] (rev 74)
00:0b.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 08)
00:0b.1 Input device controller: Creative Labs SB Live! MIDI/Game Port (rev 08)
00:11.0 Unknown mass storage controller: Promise Technology, Inc. 20265 (rev 02)
01:00.0 VGA compatible controller: nVidia Corporation NV11 [GeForce2 MX/MX 400] (rev a1)

# cat /proc/interrupts 

CPU0       
  0:     250565          XT-PIC  timer
  1:        735          XT-PIC  keyboard
  2:          0          XT-PIC  cascade
  5:       1285          XT-PIC  EMU10K1
  7:         78          XT-PIC  eth0
  8:          1          XT-PIC  rtc
 10:         26          XT-PIC  usb-uhci, usb-uhci
 14:        154          XT-PIC  ide0
 15:      19147          XT-PIC  ide1
NMI:          0 
LOC:     250537 
ERR:          2
MIS:          0

# cat /proc/cpuinfo

processor	: 0
vendor_id	: AuthenticAMD
cpu family	: 6
model		: 3
model name	: AMD Athlon(tm) Processor
stepping	: 0
cpu MHz		: 756.756
cache size	: 64 KB
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 1
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 mmx fxsr syscall mmxext 3dnowext 3dnow
bogomips	: 1510.60






Bug reassigned from package `install' to `debian-cd'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Raphael Hertzog <hertzog@debian.org>:
Bug#239078; Package debian-cd. Full text and rfc822 format available.

Acknowledgement sent to tapio.lehtonen@iki.fi:
Extra info received and forwarded to list. Copy sent to Raphael Hertzog <hertzog@debian.org>. Full text and rfc822 format available.

Message #12 received at 239078@bugs.debian.org (full text, mbox):

From: tale@iki.fi (Tapio Lehtonen)
To: 239078@bugs.debian.org
Subject: BIOS-update fixed this
Date: Thu, 16 Dec 2004 09:33:36 +0200
[Message part 1 (text/plain, inline)]
Seems I forgot to send to this bug tread that after upgrading the BIOS
I could boot the Debian CD.

I still think the Debian CD is somehow different from all other CD I
had, since the old BIOS could boot them. But this is now fixed for me. 

This bug could maybe be closed if I was the only one suffering from it.

-- 
Tapio Lehtonen
Tapio.Lehtonen@IKI.FI
GPG public key from http://www.iki.fi/Tapio.Lehtonen
[signature.asc (application/pgp-signature, inline)]

Reply sent to Steve McIntyre <steve@einval.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tapio.lehtonen@iki.fi:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 239078-done@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: 218032-done@bugs.debian.org, 239078-done@bugs.debian.org, 239290-done@bugs.debian.org, 246948-done@bugs.debian.org, 248055-done@bugs.debian.org, 251825-done@bugs.debian.org
Subject: Closing old bugs
Date: Sun, 8 Oct 2006 13:35:11 +0100
[Message part 1 (text/plain, inline)]
 #218032 - Descarga CD's con jigdo
 #239078 - install: Beta3, BIOS does not boot CD
 #239290 - Can not boot the CD at all
 #246948 - No error if CD is ejected while integrity is being tested
 #248055 - missing appropriate powerpc kernel on sarge CD
 #251825 - full cd isses: missing netcfg, missing kernel for modern macs
 
d-i and debian CDs have seen lots of development (including a stable
release and several etch betas) since the last traffic on these bugs,
so I'm closing these - the reported problems should all be fixed by
now. If you're still experiencing problems, please re-open or open a
new bug against newer versions.

Thanks,
-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
Who needs computer imagery when you've got Brian Blessed?
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:02:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:44:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.